<?
session_start();
include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $objPer=new clsPer;

 if(isset($_POST["word"]))
{
	// Conectamos con la base de datos
	/* $link=mysql_connect("localhost", "root", "vertrigo");
	mysql_select_db("bdperenco", $link); */

	if($_POST["word"]{0}=="*")
		$resultado=$objPer->getUsuTodos(substr($_POST["word"],1),$_POST["word"]);
		//$result=mysql_query("SELECT * FROM usuario WHERE apellidos LIKE '%".substr($_POST["word"],1)."%' and apellidos<>'".$_POST["word"]."' and modulo='tradoc' ORDER BY apellidos LIMIT 10",$link);
	else
		$resultado=$objPer->getUsuPaginado($_POST["word"]);
		//$result=mysql_query("SELECT * FROM usuario WHERE apellidos LIKE '".$_POST["word"]."%' and apellidos<>'".$_POST["word"]."' and modulo='tradoc' ORDER BY apellidos LIMIT 10",$link);

	while($row=$objPer->NextRow($resultado))
	//while($row=mysql_fetch_array($result))
	{
		// Mostramos las lineas que se mostraran en el desplegable. Cada enlace
		// tiene una funcion javascript que pasa los parametros necesarios a la
		// funcion selectItem
		echo "<a href=\"javascript:selectItem('".$_POST["idContenido"]."','".$row["login"]."')\">".$row["apellidos"]." ".$row["nombres"]."</a>";
	}
} 
  
?>